
hr {
	display:block;
	height:1px;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:1px solid #eaeaea;
	padding:0px 0px 0px 0px;
	margin:-12px 0px 0px 0px;
	overflow:hidden;
}

#sub-footer
{
	height:40px;
}

#nav ul li a
{
	text-align:center;
	color:#FFF;
	padding-top:15px;
	padding-bottom:20px;
	
	display:block;
	vertical-align:middle;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	overflow:hidden;
}

.inner-content .overview
{
	height:80px;
}


#main-top h2 {
	float:left;
	margin:21px 0 0 20px;
	display:inline;
}


.content-form form input.text-box {
	width:566px;
	height:20px;
	border-bottom:1px solid #dddddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px inset #7c7c7c;
	padding:5px 10px 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

.contact-form input.text-box {
	width:240px;
	height:21px;
	border-bottom:1px solid #dddddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px inset #7c7c7c;
	padding:5px 5px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 10px 4px 0;
	color:#404040;
	float:left;
	
}

.contact-form input.post-box {
	width:66px;
	height:21px;
	border-bottom:1px solid #dddddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px inset #7c7c7c;
	padding:5px 5px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0 10px 4px 0;
	color:#404040;
	float:left;
	
}
